package com.hfkj.common.exception;

/**
 * 数据异常，只影响部分功能的异常，例如本应该为x的数据，莫名其妙为Y
 */
public class AppException extends BaseException {
    AppException(String errorCode, String errorMsg) {
        super(errorCode,errorMsg);
    }
}
